Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2018-19965

CVE information

Published

3 years ago

Last Modified

2 years ago

CVSSv2.0 Severity

Medium

CVSSv3.1 Severity

Medium

Impact Analysis

Description

An issue was discovered in Xen through 4.11.x allowing 64-bit PV guest OS users to cause a denial of service (host OS crash) because #GP[0] can occur after a non-canonical address is passed to the TLB flushing code. NOTE: this issue exists because of an incorrect CVE-2017-5754 (aka Meltdown) mitigation..

CVSSv2.0 Score

Severity
Medium
Base Score
4.7/10
Exploit Score
3.4/10
Access Vector
Local
Access Complexity
Medium
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

CVSSv3.1 Score

Severity
Medium
Base Score
5.6/10
Exploit Score
1.1/10
Access Vector
Local
Access Complexity
High
Privileges Required
Low
Impact Score
4/10
Confidentiality Impact
None
Availability Impact
High
Integrity Impact
None
Scope
Changed
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:xen:xen:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:citrix:xenserver:7.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:citrix:xenserver:7.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:citrix:xenserver:7.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:citrix:xenserver:7.1:cu1:*:*:ltsr:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*
  Yes
- -